{
    "attributes": [
        {
            "key": "_type",
            "type": "STRING",
            "value": "Location"
        },
        {
            "key": "_description",
            "type": "STRING",
            "value": "(N2)    The  defining  identifier  of  the  component  implementation  must  be  unique  within  the  local  namespace  of  the component type."
        }
    ],
    "uuid": "b817a68d-6f70-4c63-8b1f-aff9ee9d6e5b"
}